VectorLinux
October 23, 2014, 10:53:11 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: DVDStyler help please.  (Read 1259 times)
Locator
Vectorian
****
Posts: 706



« on: April 16, 2012, 10:31:00 am »

I am having a problem with DVDStyler 1.8.1 which I installed  from a Multimedia CD that I downloaded from the internet having heard about it from streachedthin, and the problem in question is that it works great - UNTIL I try to burn a DVD or create an ISO file, then I get the following error message:
Logged
M0E-lnx
Administrator
Vectorian
*****
Posts: 3185



« Reply #1 on: April 16, 2012, 10:36:06 am »

you need the ImageMagick package installed.

We have the latest ImageMagick in the untested repositories

http://vlcore.vectorlinux.com/pkg/untested/x86
http://vlcore.vectorlinux.com/pkg/untested/x86_64
Logged

Locator
Vectorian
****
Posts: 706



« Reply #2 on: April 16, 2012, 04:44:25 pm »

OK, now which of those files should I download and how do I go about installing it (or them)?
« Last Edit: April 16, 2012, 07:56:42 pm by Locator » Logged
M0E-lnx
Administrator
Vectorian
*****
Posts: 3185



« Reply #3 on: April 17, 2012, 08:45:30 am »

edit your /etc/slapt-get/slapt-getrc file in a text editor and add this

Code:
SOURCE=http://vlcore.vectorlinux.com/pkg/untested/x86
Assuming you run vectorlinux 7.0 i586 because the MMBD is not available for 64-bit afaik.

Then run
Code:
slapt-get -u && slapt-get -i ImageMagick
Logged

Locator
Vectorian
****
Posts: 706



« Reply #4 on: April 17, 2012, 10:12:52 am »

I already had that version plus I had tried the earlier version and got the same result - which prompted me to ask for the help in the first place.
Logged
M0E-lnx
Administrator
Vectorian
*****
Posts: 3185



« Reply #5 on: April 17, 2012, 10:54:28 am »

Looks like it wants an older version of the package.  I'm trying to have the bot build a newer version of dvdstyler too.  it's due for an update.  Check the untested repo later to see if it makes it there later today.
Logged

uelsk8s
Administrator
Vectorian
*****
Posts: 2504



« Reply #6 on: April 17, 2012, 11:26:03 am »

in the mean time you could try to make a symlink:
Code:
ln -s /usr/lib/libMagickCore.so.4 /usr/lib/libMagickCore.so.3
Logged
Locator
Vectorian
****
Posts: 706



« Reply #7 on: April 17, 2012, 03:53:02 pm »

I tried that, and it seemed to solve the problem - until I got the following result:
Logged
M0E-lnx
Administrator
Vectorian
*****
Posts: 3185



« Reply #8 on: April 18, 2012, 05:03:54 am »

Doesn't that mean your data is larger than the disc capacity?
Logged

Locator
Vectorian
****
Posts: 706



« Reply #9 on: April 18, 2012, 06:35:08 am »

The file that I am using (2.5 GB) is actually LESS than the capacity of the DVD (4.7 GB).
Logged
M0E-lnx
Administrator
Vectorian
*****
Posts: 3185



« Reply #10 on: April 18, 2012, 01:15:28 pm »

There is a newer version in the untested repo.  Try it and see if it produces the same error
Logged

Locator
Vectorian
****
Posts: 706



« Reply #11 on: April 18, 2012, 02:20:43 pm »

A newer version of what?
Logged
M0E-lnx
Administrator
Vectorian
*****
Posts: 3185



« Reply #12 on: April 18, 2012, 03:36:53 pm »

New dvdstyler
Logged

Locator
Vectorian
****
Posts: 706



« Reply #13 on: April 18, 2012, 03:52:48 pm »

I tried that, and got the following result:
Logged
M0E-lnx
Administrator
Vectorian
*****
Posts: 3185



« Reply #14 on: April 19, 2012, 06:29:18 am »

now that... I have no idea about.  I've never used dvdstyler before, so I wouldn't know how to help you anymore.  Sorry
Logged

Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!